.billing-cont{padding:0 15px;}
.billing-cont a{color:#005fb8;outline:none;}
.billing-cont a:hover{color:#f45500;}

.billing-cont + .with_billing_table{margin:20px 15px;}

/* /data/projects/desktop.nn/ima/nnru/styles/forum,billing.css */

.BillingTable{background:#f3f2f2;border-collapse:collapse}
.BillingTable thead{font-weight:700}
.BillingTable TD{border:1px solid #ccc;padding:5px}
.needle{color:red}
.billing_anons{margin:15px 0;clear:both}
.billing_anons_title{font-weight:700;padding-bottom:4px;font-size:13px;margin-left:55px;padding-left:0;color:#017cb0}
.yellow{color:#fc9804}
.billing_anons_title a{color:#017cb0}
.billing_anons_desc{padding-top:4px;margin-left:55px}
.billing_anons_comment{font-size:10px;margin-top:3px;font-family:tahoma}
.dnk_billing_object{clear:right;margin:5px}
#dnk_billing_object_price_value{font-weight:700;color:#fff;background-color:#090;padding:5px}
.dnk_billing_object_price{font-weight:700;float:left;margin:5px}
.dnk_billing_subject_balance{clear:left;font-weight:700;margin:5px;padding:5px}
.dnk_billing_subject_summ{margin-top:10px;padding:4px 8px;border:1px dashed #ccc}
.billing_obj_info{color:#838f95;font-weight:700;vertical-align:top;padding-bottom:5px}
.bill_sys{background:#f0f0f0;padding:3px 10px;font-size:13px;border-left:25px solid #017cb0;border-top:2px solid #017cb0;border-right:2px solid #017cb0;border-bottom:2px solid #017cb0}
.warn{color:#b43b00;font-weight:700}
.billing_nav{list-style-type:none;padding:0;margin:10px 0}
.billing_nav li{background:url(//static.nn2.ru/img/billing/mark.gif) center left no-repeat;padding-left:17px;font-size:12px;margin:3px 5px;display:inline}
.billing_nav li.close{background:url(//static.nn2.ru/img/billing/mark_close.gif) center left no-repeat}
.billing_nav a{color:#017cb0}
.bubble1{width:211px;background:url(//static.nn2.ru/img/billing/info_buble_1.gif) top left no-repeat;float:left}
.bubble2{background:url(//static.nn2.ru/img/billing/info_buble_2.gif) bottom left no-repeat;padding:10px;padding-left:30px}
.bubble3{width:191px;background:url(//static.nn2.ru/img/billing/info_buble_3.gif) top right no-repeat}
.bubble4{background:url(//static.nn2.ru/img/billing/info_buble_4.gif) bottom right no-repeat;padding:10px;padding-right:30px}
hr{height:1px;border:0;border-top:1px solid #ccc;clear:both}
.emp{background:#007cc3;padding:3px 5px;font-size:14px;font-weight:700;color:#fff}
.emp2{color:#007cc3;font-size:14px;font-weight:700}
form{margin:0;padding:0}
.webmon{width:100%}
.webmon input{font-size:14px;color:#05547c;cursor:pointer;padding:3px 10px}
INPUT{width:auto}
input.billing_pin_submit{font-size:20px;vertical-align:middle;padding:2px 10px}
input.billing_pin{vertical-align:middle;font-size:20px}
.pin_span{font-size:20px;vertical-align:middle;color:#576986;line-height:2em}
.billing_systems_border{margin-top:15px;margin-bottom:20px;position:relative;clear:both;border-radius:10px}
.billing_systems_header{position:absolute;top:-13px;background:#fff;padding:5px;font-weight:700;font-size:14px;color:#017cb0}
.billing_system_message{margin:20px 0;font-size:14px;font-weight:700;color:red;text-align:center}
.billing_system_message a{color:red}
.billing_balance{vertical-align:middle;align:right;width:100px}
#billing_main_header{margin:3px;background:url(//static.nn2.ru/img/dollars.png) no-repeat right 0;padding:5px 35px 0 0;color:#596582!important;font-size:20px!important;vertical-align:middle;display:inline-block;}
input.billing_pay_submit{font-size:14px;padding:2px 10px}
.billing_sms_main{clear:both}
h2.billing_error{font-size:14px;font-weight:700;color:red}
.billing_anons_title{font-size:18px}
#qiwiForm-Block{margin:20px auto;font-size:20px;text-align:center;border-radius:10px;background:url(//static.nn2.ru/img/gradient_bottom.gif) repeat-x scroll center bottom #fff;border:1px solid silver;padding:10px}
#qiwiForm-Block form,#qiwiForm-Block input{font-size:20px}
#qiwi{text-align:center;margin-top:20px}
.alert{color:red}
#qiwi-to{background:url(//static.nn2.ru/img/2012/qiwi.gif) no-repeat left center;padding-left:20px}
.qHelp img{vertical-align:middle}
.pinSubmit{border-radius:10px;margin:20px auto!important;text-align:center}
.billingBottomNav{border-top:1px solid silver;margin-top:20px}
#myBalance{font-size:14px;border-radius:5px;float:right;border:1px solid silver;padding:5px 10px;background:url(//static.nn2.ru/img/gradient_bottom.gif) repeat-x scroll center bottom #fff}
#smsFullPrice{display:none}
.showMe{border-bottom:1px dotted;cursor:help}
#qiwiInstructions td{font-size:14px;padding:5px;text-align:center;color:#468ac4;width:300px}
#qiwiInstructions{width:506px;margin:0 auto}
#qiwiInstructions img{border:1px silver solid;border-radius:5px}
#qiwiForm-Block input{vertical-align:middle}
.with_billing_table{min-height:40px;margin:20px 0;background:url(//static.nn2.ru/img/2012/alert.png) no-repeat 1% center #f2f2f2;padding:5px 5px 5px 50px;border-radius:5px}
.qf-title{position:absolute;font-size:20px;padding:5px 10px;margin:7px;border-radius:5px;background-color:#fea720;color:#fff}
.qf-cursor{vertical-align:middle}
.qf-cursor img{border:0!important}

/* /data/projects/desktop.nn/ima/nnru/css/auto/bootstrap.css */

.alert{padding:8px 35px 8px 14px;margin-bottom:20px;text-shadow:0 1px 0 rgba(255,255,255,0.5);border:1px solid #FBEED5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.alert-good{color:#468847;background-color:#DFF0D8;border-color:#D6E9C6}
.alert-fail{color:#B94A48;background-color:#F2DEDE;border-color:#EED3D7}
.alert-info{background-color:#D9EDF7;border-color:#BCE8F1;color:#3A87AD}
.close{float:right;font-size:20px;font-weight:700;line-height:20px;color:#000;text-shadow:0 1px 0 #fff;opacity:.2;filter:alpha(opacity=20)}
.close:hover{color:#000;cursor:pointer;opacity:.4;text-decoration:none}
.alert .close{position:relative;top:-2px;right:-21px;line-height:20px}
button.close{padding:0;cursor:pointer;background:transparent;border:0;-webkit-appearance:none}
.alert ul{margin:0;padding-left:20px}